import { createSlice } from '@reduxjs/toolkit';

const calendarUpdate = createSlice({
   name: 'calendarUpdate',
   initialState: {
      data: false,
      member: false,
   },
   reducers: {
      setUpdateCalendar: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateCalendar } = calendarUpdate.actions;
export default calendarUpdate.reducer;